## CamelPOP3Folder

CamelPOP3Folder

## Functions

CamelFolder * | camel_pop3_folder_new ()
gboolean | camel_pop3_folder_delete_old ()

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelFolder
                ╰── CamelPOP3Folder

## Description

## Functions

### camel_pop3_folder_new ()

    CamelFolder *
    camel_pop3_folder_new (CamelStore *parent,
                           GCancellable *cancellable,
                           GError **error);

### camel_pop3_folder_delete_old ()

    gboolean
    camel_pop3_folder_delete_old (CamelFolder *folder,
                                  gint days_to_delete,
                                  GCancellable *cancellable,
                                  GError **error);